
#content { margin: 0 !important; padding: 0 !important; }



/* The structure looks as follows:
	#wrapper > 
		#header-full > #header > #masthead > #access > .menu > ul.menu(or #prime_nav) > li.menu-item
		#main > #forbottom > #container > #content > ul.products > li.product(and more)
	#main covers the entire page:  header, center and footer
	#forbottom covers the entire page:  header, center and footer
*/

.appHide {display: none;}
#forbottom {
	background: #1f5d7a;         /* overriding settings in base-blue */
	width: 100% !important;        /* overriding settings in base-blue */
	padding-top: 0;                /* overriding settings in base-blue */
	box-shadow: none !important;   /* overriding settings in base-blue */
}

#content {
	/*padding: 3.5em 0 !important;*/
	width: 70%;
	margin: 0px auto !important;
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1) !important;
	background: white; 
}
/* The content div width gets changed to 100% at about 800px by nirvanas mobile setting */




/* --------   CSS RESET   ---------------------------- */
.woocommerce ul.products li.product,
.woocommerce ul.products li.product p, entry-summary
	{ float:none; margin:0; padding:0;
	  margin-bottom: 0px !important;
	  font-size: 18px !important; line-height: 1em;
	}


/* This is needed because woocommerce by default floats every second item to the right
	The effect is seen in small media displays, every 2nd item will be positioned further right */
.woocommerce ul.products li.product:nth-child(2n) {float:none}
/* ------------------------------------------------------ */


/* --------   Main casing to the product list   ---------------------------- */
.products {
	background: white; 
	width: 80%;
	margin: 0px auto !important;
	padding: 70px 0 !important;
	z-index: 2;
}


.onsale {
	display: none !important;
}

/* This should be enabled if we want header above products */
/*.products {
	padding: 0 0 !important;
}
#headerWrap {
	color: #1f5d7a;
	text-align: center;
	padding-bottom: 30px;
	padding-top: 100px;
}

#header1 {
	display: inline-block;
	padding: 20px;
	background-color: lightgray;
}*/

/* --------   ����� �������   ---------------------------- */

.woocommerce ul.products li.product {
	margin: 20px auto !important;
	padding-bottom: 20px;
	width: 90%;
	text-align: center;
	border-bottom: .05em solid #aaa;
}

.product .li-case {
	border-left: 2px solid white;
	border-right: 2px solid white;
	padding-bottom: 10px;
	padding-top: 10px;
}

.product .li-case:hover {
	border-left: 2px solid orange; 
	border-right: 2px solid orange;
}


.woocommerce ul.products li.product:last-child {
	border-bottom: 0px;
}

.woocommerce ul.products li.product h3, h2 {
	font-family: EFT_Office !important;
	word-spacing: 5px !important;
	color: orange !important ;
	font-size: 1.7em !important;
	font-weight: 700 !important;
	display: inline-block !important;
	padding: 10px 25px 5px 25px !important;
	border-radius: 5px !important;
	line-height: 1em !important;
}

.short {
	line-height: 1.5em;
}

div[itemprop="description"] {
	padding: .5em 2.5em;
}


/* .woocommerce ul.products li.product:hover > a h3 */
.woocommerce ul.products li.product .item-info > a h3:hover {
	color: #5cbdec !important ; 
}
.woocommerce ul.products li.indi .item-info > a h3:hover {
	color: #f170ae !important ; 
}

.products img {
	display: none !important;
}


/* -----------------------  ����� ���� �� ������ �� ����� ����� ������  ---------- */

.long {display: none;}



/* -----------------------   ����� ���� ���� ���   ---------- */

.woocommerce ul.products li.product .button {
	margin-left: 10px;
	color: #1f5d7a;
	background-color: white;
	border: 1px solid #1f5d7a;
}

/* This is not working on first item!??
.woocommerce ul.products li.product .button:last-child
	{ background-color: green;
		margin-left: 0;	} */
	
/* Test override a */
.woocommerce ul.products li.product .button {
	width: 10em;
	text-align: center;
	font-size: .75em;
}
	
.woocommerce ul.products li.product .add_to_cart_button:hover {
	background-color: orange;
	/* border-color: orange; */
	color: white;
}

.readMoreButton {
	margin-left: 0 !important;
}

.readMoreButton:hover {
	background-color: #DDE7EB !important;
}

.added {
	cursor: default !important;
	width: auto !important;
	border-color: #00cc00 !important;
	color: #00cc00 !important;
}

.added:after {
	display: none;
}

.added:hover {
	background-color: white !important;
	color: #00cc00 !important;
}
	

	



.newProduct {
	margin-right: 0;
	width: auto;
	display: block;
	text-align: right;
	margin-bottom: -20px;
 	/* float: right; */
}

.new-product {
	/* background: url(//dmdscripts.co.il/wp-content/uploads/2016/04/new.png); */
	background: url(//dmdscripts.co.il/wp-content/uploads/2016/04/new-rotate.png);
	background-size: 10%;
	background-position: right top;
	background-repeat: no-repeat;
	background-origin: content-box;
}
	
.tagged_as {
	/*display: block;*/
	display: none;
	margin-top: 30px;
	text-align: center;
	margin-bottom: -.5em;
}

.tagged_as a {
	padding: 3px 6px;
	margin-left: 5px;
	margin-right: 0px;
	font-size: .8em !important;
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #b3b3b3
}

.tagged_as a:last-child {
	margin-left: 0;
}
	
.tagged_as.tag > a {
	/*border: 1px solid #3a55a5;*/
	/*background-color: #3a55a5;
	color: white;*/
	/*font-weight: bold;*/
	/*font-size: 12px !important;*/
}

/* -------------------  hiding elements from page  ----------------- */

/* -----  ���� ���� ����� ������ ����   ----- */	
.woocommerce-message{ display: none; }

.page-title {display: none !important;}
/*.woocommerce-ordering {display: none !important;}*/
.woocommerce-result-count {display: none !important;}
#branding {display: none !important;}
#access .skip-link {display: none !important;}
.added_to_cart {display: none !important;}
.woocommerce ul.products li.product .price {display: none;}
#footer {display: none;}



/* SETUP = #filter-box > #search-filter > #semanticWrap > #searchformWrap > #searchform */
#filter-box {
	text-align: center;
	position: fixed;
	left: 50%;
   top: 55px;
	transform: translateX(-50%);
   height: 50px;
	/* width: 60%; */
	min-width: 400px;
   background-color: #fff;
	z-index: 4;
}

#semanticWrap {
	display: flex;
	justify-content: center;
}

#search-filter {
   box-shadow: 0 6px 6px 1px rgba(0, 0, 0, 0.1);
   background-color: #fff;
   padding: 20px 40px;
   display: none;
}

.searchform {
	width: 85%;
	min-width: 250px;
	margin: 10px auto;
    position: relative;
}


.searchsubmit{
	color: white;
	font-size: 17px;
	height: 42px !important;
	width: 42px !important;
	background: #1f5d7a;
	border: medium none;
	cursor: pointer;
	position: absolute;
	float: right;
}

.searchform input[type="search"] {
	font-size: .9em;
	padding: 0px 50px 0 10px;
	height: 42px !important;
	width: 100%;
	border-radius: 3px;
	max-width: 300px;
}

#appIcons {
   display: inline-block;
   justify-content: center;
   margin-right: 75px;
}

.appLabel {
	padding: 10px;
	text-align: left;
	color: rgb(51,​ 51,​ 51);
}

.appIcon {
	display: inline-block;
	width: 3em !important;
	padding: 5px;
	height: auto !important;
	margin-right: 5px !important;
	vertical-align: middle;
	cursor: pointer;
}

.pressed {
	background: #DDE7EB;
	outline: none;
	-webkit-box-shadow: inset 0px 0px 2px #1f5d7a;
		-moz-box-shadow: inset 0px 0px 2px #1f5d7a;
			box-shadow: inset 0px 0px 2px #1f5d7a;
}

#sf-container {
	color: white;
	font-size: .8em;
	line-height: .9em;
	background-color: #1f5d7a;
	display: inline-block;
	padding: 15px 30px;
	cursor: pointer;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	box-shadow: 0px 6px 6px 1px rgba(0, 0, 0, 0.1) !important;
}

#sorter {
	font-size: .75em;
	margin-right: 50px;
	margin-top: 13px;
}

#sortBy-button {
	width: 200px;
	text-align: right;
}

.ui-selectmenu-text {
	font-family: EFT_Clave Light;
	font-size: 1em;
	margin-right: 0;
}

#sortBy-menu {
	font-family: EFT_Clave Light;
}

.ui-selectmenu-icon.ui-icon {
	float: left;
}

.ui-menu-item-wrapper {
   text-align: right;
	font-size: .9em;
}






.woocommerce-ordering {
	text-align: center !important;
	float: none !important;
	padding-top: 75px !important; 
}
.woocommerce .woocommerce-ordering select {
	/*text-align: center !important;*/
	font-size: .7em !important;
	padding: 2px 10px !important;
}

#respond .required {
	float: none !important;
}


/* DMD - added for tag and indi icons. So far it is inactive in php file */

#semanticWrap {
	display: flex;
	justify-content: center;
}

#searchformWrap {
}

#appIcons {
    display: inline-block;
    justify-content:center;
	margin-right: 50px;
}

.appLabel {
	padding: 10px;
	text-align: left;
	color: rgb(51,​ 51,​ 51);
	font-size: .9em;
}

.appIcon {
	display: inline-block;
	width: 3em !important;
	padding: 5px;
	height: auto !important;
	margin-right: 5px !important;
	/*background-size: contain;
	background-repeat: no-repeat;
	background-origin: content-box;*/
	vertical-align: middle;
	cursor: pointer;
}

.pressed {
	background: #DDE7EB;
	outline: none;
	-webkit-box-shadow: inset 0px 0px 2px #1f5d7a;
		-moz-box-shadow: inset 0px 0px 2px #1f5d7a;
			box-shadow: inset 0px 0px 2px #1f5d7a;
}
	
/*#tagIcon {
  background-image: url("//dmdscripts.co.il/wp-content/uploads/2016/11/tag-icon.png");
}

#indiIcon {
  background-image: url("//dmdscripts.co.il/wp-content/uploads/2016/11/indi-icon.png");
}*/













/* ======================================================= */
/* Media queries for cart icon */
/* ======================================================= */

/* This is for the desktop size */
@media only screen and (max-width: 1200px) {
	/*#semanticWrap {
		flex-flow: column;
	}*/
	#appIcons {
		margin-right: 0;
	}

	#semanticWrap {
		display: block;
	}
	.searchsubmit{
		font-size: 12px;
		height: 32px;
		width: 32px;
	}
	.s {
		font-size: .8em;
		height: 32px;
	}
	#sorter {
		font-size: .8em;
		margin-right: -50px;
	}
	#sortBy-button {
		width: 175px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 1200px) {
	#content {
		width: 80%
	}
	ul.products {
		width: 90%
	}
	div[itemprop="description"] {
		padding: 0.5em 1em;
	}
}
@media only screen and (min-width: 641px) and (max-width: 1023px) {
	div[itemprop="description"] {
		padding: 0.5em 0.5em;
	}
}


/* This is for tablet/smartphone size */
@media only screen and (max-width: 640px) {
	.woocommerce ul.products {
		width: 95%;
		padding: 30px 0 !important;
	}
	.woocommerce ul.products li.product,
	.woocommerce ul.products li.product p, entry-summary
	{
	  font-size: 15px !important;
	  line-height: 1em;
	}
	div[itemprop="description"] {
		padding: 0.5em .5em;
	}
	.product .li-case:hover {
		border-left: 2px solid transparent; 
		border-right: 2px solid transparent;
	}
	/*#filter-box {
		width: 70%;
		left: 15%;
		height: 50px;
	}*/
	.searchform {
		width: 80% !important;
		height: 30px !important;
	}
	.s {
		height: 30px !important;
		font-size: .8em !important;
		padding: 0 35px !important;
	}
	.searchsubmit {
		width: 30px !important;
		height: 30px !important;
	}
	#sf-container {
		padding: 5px 15px;
		background-color: white;
		color: #1f5d7a;
		border: .5px solid #1f5d7a;
		border-top: 0;
	}
	.new-product {
		background-size: 20%;
	}
}




/*��� ������ �����*/
.search_results{
		background: white; 
		width: 70%;
		margin: 0px auto !important;
		/*padding: 4em 0 !important;*/
		z-index: 2;
}






/*
    .ui-icon.tag {
      background: url("//dmdscripts.co.il/wp-content/uploads/2016/11/tag-icon.png") 0 0 no-repeat;
    }
    .ui-icon.indi {
      background: url("//dmdscripts.co.il/wp-content/uploads/2016/11/indi-icon.png") 0 0 no-repeat;
    }*/